Bug 148737 - HWCERT: IBM eServer xSeries 306 (Type: 8836-35X) [Goto Cert]
HWCERT: IBM eServer xSeries 306 (Type: 8836-35X)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
http://
IBM
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-15 00:30 EST by David Lawrence
Modified: 2012-09-27 16:08 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description David Lawrence 2005-02-15 00:30:33 EST
Additional Data:

Original Reporter: gcase@redhat.com
Last Touched By: mgahagan@redhat.com
Cpu Name: X86
Last Touched On: 2005-01-17 18:23:03-05

Detail Data:

Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 6021
Detail Notes: 1.44MB Floppy Drive
Component Class: Floppy Disk Drive
Component Test: Must be bootable and start the installation program.
Must pass the rhr-core tests.
Must pass the rhr-floppy test.
Component Notes: None
Modified On: 2005-01-07 14:40:25-05

Detail 2:
Ease of Install: 4
Status: Compatible
Hardware Id: 6021
Detail Notes: 4GB
Component Class: Memory
Component Test: Must pass the rhr-core tests.
Component Notes: None
Modified On: 2005-01-07 14:40:30-05

Detail 3:
Ease of Install: 4
Status: Compatible
Hardware Id: 6021
Detail Notes: Intel Corp. 82547EI Gigabit Ethernet Controller (LOM) <br> 
Intel Corp. 82541GI/PI Gigabit Ethernet Controller <br> 
(dual network cards)
Component Class: Network Interface
Component Test: Must complete a network install.
Must pass the rhr-core tests.
Must pass the rhr-net test.
Component Notes: PXE booting must operate properly, if available.
Modified On: 2005-01-07 14:40:34-05

Detail 4:
Ease of Install: 4
Status: Compatible
Hardware Id: 6021
Detail Notes: LG ATAPI CD-ROM CRN-8245B (24x)
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Modified On: 2005-01-07 14:40:40-05

Detail 5:
Ease of Install: 4
Status: Compatible
Hardware Id: 6021
Detail Notes: Intel 3.2 GHz
Component Class: CPU
Component Test: Must pass the rhr-core tests.
Must identify properly in /proc/cpuinfo.
Component Notes: None
Modified On: 2005-01-07 14:40:45-05

Detail 6:
Ease of Install: 4
Status: Compatible
Hardware Id: 6021
Detail Notes: Intel Corp. 6300ESB SATA Storage Controller (rev 01)
Component Class: Controller Card
Component Test: Must make all required hardware available to the installation program.
Must pass the rhr-core tests.
Component Notes: Must pass all tests required for attached hardware.
Modified On: 2005-01-07 14:40:50-05

Detail 7:
Ease of Install: 4
Status: Compatible
Hardware Id: 6021
Detail Notes: Maxtor 6Y080M0 <br> 
80GB
Component Class: Fixed Disk Drive
Component Test: Must be post install bootable.
Must be available for installation <b>to</b> from the installation program.
Must pass the rhr-core tests.
Must pass the rhr-fdisk test.
Component Notes: None
Modified On: 2005-01-07 14:40:55-05

Detail 8:
Ease of Install: 4
Status: Compatible
Hardware Id: 6021
Detail Notes: ATI Radeon 7000/VE 
<br><br> 
<font size = -1><b>Note:</b></font> Option   "NoAccel" 
<br> 
must be added to the Device section of the /etc/X11/XF86Config-4<br>file for proper functionality
Component Class: 2D Video Adapter
Component Test: Must complete an installation, either graphical or text.
Must pass the rhr-core tests.
Must pass the rhr-dd_x test @ each available color depth.
Component Notes: 24 bpp testing is not required if 32 bpp is available.
3D is not tested at this time.
Modified On: 2005-01-07 14:41:02-05


Note You need to log in before you can comment on or make changes to this bug.